<?php	
	date_default_timezone_set('America/Denver');
	if($_SERVER['SERVER_ADDR'] == "127.0.0.1"){
		//LOCAL SETTINGS
		ini_set('display_errors',1);
		ini_set('display_startup_errors',1);
		error_reporting(-1);
		
		putenv('PATH=' . getenv('PATH') . ':/usr/local/bin/');
		
		define('DB_HOST', 'localhost');
		define('DB_USER', 'root');
		define('DB_PASS', 'root');
		define('DB_NAME', 'afsshare_blairs');
		define('BRDATA_APPID', 67);
		define('BRDATA_SECRET', 't_88rNDDDkH9JP$5');
		define('BRDATA_USER', 'riggsblairsuser');
		define('REWARDS_ID', "9fa2460e-361d-4db0-8328-c87557ca6f3f");
		define('REWARDS_SECRET', "P7uG^}K;t]A8-yl[");
		define('REWARDS_API_URL', "https://api.accelitec.com");
	}else{
		//REMOTE SETTINGS
		define('DB_HOST', 'localhost');
		define('DB_USER', 'afsshare_admin');
		define('DB_PASS', 'J4@4U&XIyx#A');
		define('DB_NAME', 'afsshare_blairs');
		define('BRDATA_APPID', 67);
		define('BRDATA_SECRET', 't_88rNDDDkH9JP$5');
		define('BRDATA_USER', 'riggsblairsuser');
		define('REWARDS_ID', "9fa2460e-361d-4db0-8328-c87557ca6f3f");
		define('REWARDS_SECRET', "P7uG^}K;t]A8-yl[");
		define('REWARDS_API_URL', "https://api.accelitec.com");
	}

?>